﻿
/* Copied from content of Status of House Business publication. */

.Item {
}

publication-container > .DeletedItem {
cursor: hand;
color: silver;
text-decoration: line-through;
}

publication-container > .Bullet {
font-size:8.0pt;
font-family:Wingdings;
mso-char-type:symbol;
mso-symbol-font-family:Wingdings;
}

publication-container > TD
{
font-size: 10pt;
font-family: 'Times New Roman';
}

publication-container > UL
{
margin-left: 10px;
}

publication-container > H1	/* Section */
{
/*font-family: 'Times New Roman';*/
}

publication-container > H2	/* ItemOfBusiness */
{
/*font-family: 'Times New Roman';*/
font-weight: bold;
font-size: 14pt;
}

publication-container > H3	/* OrderOfBusiness */
{
/*font-family: 'Times New Roman';*/
font-weight: bold;
font-size: 12pt;
}

publication-container > H4	/* Rubric */
{
/*font-family: 'Times New Roman';*/
font-weight: bold;
font-size: 11pt;
}

publication-container > H5 /* Date in Header */
{
/*font-family: 'Times New Roman'*/
font-weight: bold;
font-size: 14pt;
}

.publication-container .DefaultTableOfContentsTitle {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}

.publication-container .DefaultTableOfContentsSectionLink {
    /*margin-left: 30px;*/
    font-weight: bold;
    line-height: 26px;
    margin-top: 15px;
    display: inline-block;
}

.publication-container .DefaultTableOfContentsFile {
    margin-left: 50px;
    font-weight: bold;
    line-height: 26px;
}
